using System;
using System.Collections;
using System.Collections.Generic;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class Default4 : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
       
    }

    protected DataTable GetData()
    {
        DataTable dt = new DataTable();

        dt.Columns.Add("ID", typeof(int));
        dt.Columns.Add("SellQuantity", typeof(int));
        dt.Columns.Add("SellDate", typeof(DateTime));

        dt.Rows.Add(1, 2, new DateTime(2011, 06, 12));
        dt.Rows.Add(1, 5, new DateTime(2011, 12, 12));
        dt.Rows.Add(2, 6, new DateTime(2012, 06, 17));
        dt.Rows.Add(3, 4, new DateTime(2012, 09, 18));
        dt.Rows.Add(4, 7, new DateTime(2013, 03, 18));

        return dt;
    }

    //protected void RadGrid_NeedDataSource(object sender, Telerik.Web.UI.GridNeedDataSourceEventArgs e)
    //{
    //    DataTable dt = new DataTable();
    //    dt.Columns.Add("Name");
    //    dt.Columns.Add("Branch");
    //    dt.Columns.Add("Officer");
    //    dt.Columns.Add("CustAcct");
    //    dt.Columns.Add("Grade");
    //    dt.Columns.Add("Rate");
    //    dt.Columns.Add("OrigBal");
    //    dt.Columns.Add("BookBal");
    //    dt.Columns.Add("Available");
    //    dt.Columns.Add("Effective");
    //    dt.Columns.Add("Maturity");
    //    dt.Columns.Add("Collateral");
    //    dt.Columns.Add("LoanSource");
    //    dt.Columns.Add("RBCCode");

    //    dt.Rows.Add(new object[] { "James Bond, LLC", 120, "Garrison Neely", "123 3428749020", 35, "6.000", "$24,590", "$13,432",
    //        "$12,659", "12/13/21", "1/30/27", 55, "ILS", "R"});

    //}

      
}

